.grid {
  grid-template-areas: "."
    "Area";
  font-family: 'Great Vibes', cursive;
}

.heading {
  font-family: Arial, 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia;
}

.grid-2 {
  grid-template-areas: ". Area";
  -ms-grid-columns: minmax(454px, 4.25fr);
  grid-template-columns: minmax(454px, 4.25fr);
}

.body {
  display: block;
  max-width: 1000%;
  margin-right: -36px;
  margin-left: 40px;
  padding: 31px 0px 20px 81px;
  clear: none;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-radius: 0px;
  background-color: #fff2f2;
  direction: ltr;
  text-align: left;
  font-family: Arial
}

.feature-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.feature-image-mask {
  width: 100%;
  margin-right: 40px;
}

.feature-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.container {
  position: static;
  display: block;
  clear: none;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block {
  font-family: 'Droid Serif', serif;
}

.heading-2 {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-left: 34px;
  font-family: Arial, 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.container-2 {
  display: block;
  max-width: 1000%;
  font-weight: 400;

/*  padding: 100px 100px 0px 152px;*/
}

.image {
  position: static;
  top: -2px;
  right: 181px;
  overflow: scroll;
  max-width: none;
  padding: 100px 100px 0px 152px;
  float: left;
  -o-object-fit: fill;
  object-fit: fill;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.paragraph {
  font-size: 19px;
}

.paragraph-2 {
  font-size: 19px;
}

.text-block-2 {
  padding-top: 33px;
  padding-right: 27px;
  padding-left: 33px;
  width: 93%;
  direction: ltr;
  font-family: Arial, 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
  white-space: normal;
}

.heading-3 {
  padding-left: 30px;
  font-family: Arial, 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 25px;
  font-weight: 400;
  text-align: left;
}

.paragraph-3 {
  padding-left: 30px;
  font-family: Arial, 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 19px;
  font-weight: 400;
  text-decoration: none;
}

.link {
  direction: ltr;
  text-decoration: none;
  text-transform: none;
}

.bold-text {
  font-weight: 400;
  text-decoration: none;
}

.link-2 {
  text-decoration: none;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.dropdown {
  left: 603px;
  bottom: 69px;
}

.link-3 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .image {
    overflow: visible;
    width: auto;
    max-width: 100%;
    padding-top: 1px;
    padding-right: 0px;
    padding-left: 126px;
    -o-object-fit: fill;
    object-fit: fill;
  }
}

@media screen and (max-width: 767px) {
  .feature-section {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .feature-image-mask {
    margin-right: 0px;
  }

  .feature-image {
    margin-right: auto;
    margin-left: auto;
  }

  .image {
    padding-top: 58px;
    padding-right: 0px;
    padding-bottom: 36px;
  }

  .column {
    padding-left: 2px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding-right: 29px;
    padding-left: 0px;
    margin-right: -17px;
    margin-left: 2px;
  }

  .image {
    margin-right: 0px;
    padding: 58px 5px 33px 26px;
  }

  .text-block-2 {
    padding-right: 12px;
    padding-left: 32px;
    margin-right: -17px;
  }

  .column {
    padding-left: 8px;
  }
}